﻿.ItkWindow_Default .rwTopLeft,
.ItkWindow_Default .rwTopRight,
.ItkWindow_Default .rwTitlebar,
.ItkWindow_Default .rwFooterLeft,
.ItkWindow_Default .rwFooterRight,
.ItkWindow_Default .rwFooterCenter,
.ItkWindow_Default .rwTopResize,
.ItkWindow_Default .rwStatusbar div,
.ItkWindow_Default .rwStatusbar,
.ItkWindow_Default .rwPopupButton,
.ItkWindow_Default .rwPopupButton span,
.ItkWindow_Default.rwMinimizedWindow .rwCorner
{
    background-image: url('WebResourcebfff.gif?d=nXYB6yhZQNNkUczSp6EOhuhroHtjbj-BZEKv-n7Rpgnu2zddmoLi4mPsY0iZsoQbaCn1d-4-nGEd0y8vQcsez7qljYMKf3L4BZfpwSeGYgNPAFZmwyzS0Nn9Mv9QIHaaGsT5_X2yCLftdSpV5RG1_wxfyhzjkZAYqWW4m-X1r0txNiTy0E69GZwP_-RWZo980&amp;t=636284659300000000');
}

.ItkWindow_Default .rwBodyLeft,
.ItkWindow_Default .rwBodyRight,
.ItkWindow_Default .rwStatusbarRow .rwCorner
{
	background-image: url('WebResource8157.gif?d=3YUWDZzGX6cSaJhhUC2HWI9_tqbfN7wYqMwLB-WNPHA8BVNcflvb0gWI1gwQCYLNuM5qZ5CsCi-72-3mA1PB0yJIAYFCDlnJQbog81-WfV2GZ2nKh1kgz23bIPVKUL3pMNkiZmQaNGxUtfEhlIuizxOWQ54jF7wu6n-VE4FxQUDy77_KfESf206T23cf6ceR0&amp;t=636284659300000000');
}

.ItkWindow_Default .rwStatusbar input
{
    background-color: #f7f3e9;
}

.ItkWindow_Default .rwControlButtons a
{
    background-image: url('WebResource923f.gif?d=AqTkvR9FV_j7W3kuhVyxdzAgp4pP9AzUoE4PxnmG1Dqi5BAcveUb9Ar45wi17Ad1JAap5Gah6otdHMM9dbKqzMIQNPbRpJFWM0xKMSjPM9h5RmBpaWwoDss0q0fZc6YKLuByKta80v69m4NR32OUwHUd7DAOCLAK6ht7McPdxHapyRdCg5LzlxOQt5PsLDJD0&amp;t=636284659300000000');
}

.ItkWindow_Default a.rwIcon
{
	background-image: url('WebResourcebfff.gif?d=nXYB6yhZQNNkUczSp6EOhuhroHtjbj-BZEKv-n7Rpgnu2zddmoLi4mPsY0iZsoQbaCn1d-4-nGEd0y8vQcsez7qljYMKf3L4BZfpwSeGYgNPAFZmwyzS0Nn9Mv9QIHaaGsT5_X2yCLftdSpV5RG1_wxfyhzjkZAYqWW4m-X1r0txNiTy0E69GZwP_-RWZo980&amp;t=636284659300000000');
}

div.ItkWindow_Default .rwTitlebarControls em
{
	color: black;
}

div.ItkWindow_Default .rwDialogInput
{
	border-top: solid 1px #abadb3;
	border-right: solid 1px #dbdfe6;
	border-bottom: solid 1px #e3e9ef;
	border-left: solid 1px #e2e3ea;
}

div.ItkWindow_Default .rwDialogInput:hover
{
	border-top: solid 1px #5794bf;
	border-right: solid 1px #b7d5ea;
	border-bottom: solid 1px #c7e2f1;
	border-left: solid 1px #c5daed;
	color: #565656;
}

div.ItkWindow_Default td.rwLoading
{
    background-color: #fff;
}

.ItkWindow_Default td.rwWindowContent
{
    background-color: #fff;
}

/* Loading Indicators */

/* When ShowContentDuringLoad="true" */
.ItkWindow_Default td.rwWindowContent.rwLoading
{
    background-image: url('WebResource3b69.gif?d=BcF8iQZQuYk2Vb2IePlf5BiCN_NlGbncIU5R_HmLxroH35jGdI5Matrx0GQZEJSt5Om2IcvEo-ZCVzay9btpDIqezlNdMTvuAw5K51_zOkgDz-mjpxAfpCSXgc3XbFOVNYwDS_Kw3-WoQEAvndUr6hX9Cv01Jc9veW_RLLLqG101&amp;t=636284659300000000');
}

/* When ShowContentDuringLoad="false" */
.ItkWindow_Default input.rwLoading
{
    background-image: url('WebResource4ff0.gif?d=kc7hi-4_1flPTsHWOLzqktiWPag_US5VFBYIigR2yYA6mDZ9AmRnv6xvh1IRkMGD1pgOmIb5RBFBaIBggAeMjkTFTCE2KGCkWiliMpFha2Ik3X8wpJId6mZUBb5sCv9846BA0LWvzokj8mIyALzQp7Kl5EoDyKH1qVY0QNjPj5U1&amp;t=636284659300000000');
}

div.ItkWindow_Default a.rwCancel,
div.ItkWindow_Default a.rwCancel span
{
    background: none;
    cursor: pointer;
    cursor: hand;
}

div.ItkWindow_Default a.rwCancel span span
{
    color: #000000;
    text-decoration: underline;
}